Privacy Policy for the mHBS Tracker
--------------

Indiana University operates the mHBS App/Service, which is provided "as is", without warranty of any kind, either expressed, implied, or statutory, including, without limitation, warranties that the Covered Software is free of defects, merchantable, fit for a particular purpose or non-infringing. mHBS is licensed under the Mozilla Public License v2. This page informs users regarding our policies with the collection, use, and disclosure of Personal Information if you decided to use the mHBS App/Service.

If you choose to use our App/Service, then you agree to the collection and use of information in relation with this policy. The Personal Information that we collect is used for providing and improving the App/Service. We will not use or share your information with anyone except as described in this Privacy Policy.

The terms used in this Privacy Policy have the same meanings as in our Informed Consent document, unless otherwise defined in this Privacy Policy.

Information Collection and Use
------------------------------

For a better experience while using our App/Service, we may require you to provide us with certain personally identifiable information, including but not limited to your name, phone number, type of device, and address. The information that we collect will be used to contact or identify you.

Location Data
-------------

mHBS Tracker collects location data related to tracked entity instances and program stages about a health worker or mother-baby dyad even when the app is closed or not in use. This is used for data quality and validating the location where a health service was delivered.

Log Data
--------

We want to inform you that whenever you visit our App/Service, we collect information that your phone sends to us that is called Log Data. This Log Data may include information such as your Internet Protocol ("IP") address, browser version, pages of our Service that you visit, the time and date of your visit, the time spent on those pages, and other statistics.

Service Providers
-----------------

We may employ third-party companies and individuals due to the following reasons:

*   To facilitate our App/Service;
*   To provide the App/Service on our behalf;
*   To perform App/Service-related services; or
*   To assist us in analyzing how our App/Service is used.

We want to inform our App/Service users that these third parties have access to your Personal Information. The reason is to perform the tasks assigned to them on our behalf. However, they are obligated not to disclose or use the information for any other purpose.

Security
--------

We value your trust in providing us your Personal Information, thus we are striving to use commercially acceptable means of protecting it. But remember that no method of transmission over the internet, or method of electronic storage is 100% secure and reliable, and we cannot guarantee its absolute security.

Links to Other Sites
--------------------

Our App/Service may contain links to other apps/sites. If you click on a third-party link, you will be directed to that app/site. Note that these external sites are not operated by us. Therefore, we strongly advise you to review their Privacy Policy. We have no control over, and assume no responsibility for the content, privacy policies, or practices of any third-party sites or services.

Children’s Privacy

Our App/Services do not address anyone under the age of 13. We do not knowingly collect personal identifiable information from children under 13. In the case we discover that a child under 13 has provided us with personal information, we immediately delete this from our servers. If you are a parent or guardian and you are aware that your child has provided us with personal information, please contact us so that we will be able to do necessary actions.

Changes to This Privacy Policy
------------------------------

We may update our Privacy Policy from time to time. Thus, we advise you to review this page periodically for any changes. We will notify you of any changes by posting the new Privacy Policy on this page. These changes are effective immediately, after they are posted on this page. [This privacy policy was created with the GDPR Generator](https://gdprprivacypolicy.net).

Contact Us
----------

If you have any questions or suggestions about our Privacy Policy, do not hesitate to contact us.

Limitation of Liability  
Under no circumstances and under no legal theory, whether tort (including negligence), contract, or otherwise, shall any Contributor, or anyone who distributes Covered Software as permitted above, be liable to You for any direct, indirect, special, incidental, or consequential damages of any character including, without limitation, damages for lost profits, loss of goodwill, work stoppage, computer failure or malfunction, or any and all other commercial damages or losses, even if such party shall have been informed of the possibility of such damages. This limitation of liability shall not apply to liability for death or personal injury resulting from such party's negligence to the extent applicable law prohibits such limitation. Some jurisdictions do not allow the exclusion or limitation of incidental or consequential damages, so this exclusion and limitation may not apply to You.